Bug 1127333 - error and remove dialogs are missing padding
Summary: error and remove dialogs are missing padding
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
: 3.5.0
Assignee: Greg Sheremeta
QA Contact: Petr Kubica
URL:
Whiteboard: ux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 16:42 UTC by Greg Sheremeta
Modified: 2016-02-10 19:46 UTC (History)
5 users (show)

Fixed In Version: ovirt-3.5.0_rc2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:25:39 UTC
oVirt Team: UX


Attachments (Terms of Use)
current padding (4.72 KB, image/png)
2014-08-06 16:42 UTC, Greg Sheremeta
no flags Details
proposed fix (4.92 KB, image/png)
2014-08-06 16:43 UTC, Greg Sheremeta
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31161 master MERGED userportal, webadmin: fixed dialog padding Never
oVirt gerrit 31847 master MERGED webadmin: fix error dialog padding Never
oVirt gerrit 31932 ovirt-engine-3.5 MERGED userportal, webadmin: converted some tabs to spaces Never
oVirt gerrit 31933 ovirt-engine-3.5 MERGED userportal, webadmin: fixed dialog padding Never
oVirt gerrit 31934 ovirt-engine-3.5 MERGED webadmin: fix error dialog padding Never

Description Greg Sheremeta 2014-08-06 16:42:57 UTC
Created attachment 924531 [details]
current padding

Description of problem:
The error and remove dialogs are missing padding. The text runs up against the edge of the dialog and looks bad.

Version-Release number of selected component (if applicable):
3.5 rc1

How reproducible:
always

Steps to Reproduce:
1. right click on a data center, remove

Actual results:
The text is right up against the left edge of the dialog.

Expected results:
There should be some padding between the text and the edge.

Additional info:
Affects error, remove, confirm-remove, and generic confirm dialogs.

Test via the following flows.

Error: Remove an active cluster, click ok (it should fail, showing the error dialog)
Remove: right click on a data center, Remove
Force Remove: right click on a data center, Force Remove
Generic Confirm: right click on a running VM, shutdown

Comment 1 Greg Sheremeta 2014-08-06 16:43:54 UTC
Created attachment 924532 [details]
proposed fix

Comment 2 Petr Kubica 2014-09-16 09:38:59 UTC
Verified in 3.5.0-0.0.master.20140911085455.gite1c5ffd.el6

Comment 3 Sandro Bonazzola 2014-10-17 12:25:39 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.